/* CSS Document */


body { top: 20px;      
       color: rgb(0,160,208);                                                
       text-align: center; 
        background-color: rgb(0,0,0);
     }

    
a { color: rgb(255,255,255);
    text-decoration: none;
  }  
          
a:hover   {   color: black; 
              background-color: rgb(0,160,208);               
          }


table {  width: 151px;  
         font-family: Times New Roman;
         font-size: 20px;
         color: rgb(102,204,204);
         text-align: center;
         background-color: rgb(0,0,0);
         border-color: rgb(0,160,208);   
         display: block;   
         position: relative;    
         left: 20px;
         top: -150px;
        
      }
 
#body1 { background-image: url(indexpozadi.jpg);
         width: 950px;  
         height: 510px;     
         text-align: left; 
         margin: 0 auto;       
         display: block;
         padding-top: 20px;
       } 
      
#hlava  { width: 400px;
          height: 150px;
          text-align: center;
          font-family: Times New Roman;
          font-size: 22px;
          text-align: center;
          position: relative;
          left: 315px;
          display: block;
        }  


        